package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenebaseaccountPKDTO implements Serializable {

    private static final long serialVersionUID = 570916744273285L;

    private String account;

    private Integer company;

        public String getAccount() {
    return account;
    }

        public void setAccount(String account) {
    this.account = account;
    }

        public Integer getCompany() {
    return company;
    }

        public void setCompany(Integer company) {
    this.company = company;
    }

}